Subject: Re: Link "bash" to "ksh" to be more "portable"?
From: "Jay Sullivan" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 19 Sep 2000 12:03:09 -0000

Use the source. 
pdksh-5.2.14 builds OTB. 
Enjoy.
J

On Tue, Sep 19, 2000 at 09:23:59AM +0200, Lassi A. Tuura wrote:
>> Is it reasonable to link "bash.exe" to "ksh.exe" in the Cygwin
>> distribution?  Is there any feature in Korn shell that is NOT in Bash,
>> or any other reason why this might be a bad thing to do?
>
>IIRC, zsh has a mode to emulate ksh, and will do so automatically if it
>starts as "ksh"-named process.  There have been messages about porting
>zsh to cygwin on this list, so take a look around to see if you can find
>the port.  Then create a symlink ksh to zsh or just copy the program to
>ksh.  Haven't tried that though.

>Why not just use pdksh?  I'd have more confidence that >something with "ksh"
>in its name would emulate ksh more precisely.
>I don't know if anyone has ported it, but I wouldn't be >surprised.
>
>cgf

Have you gotten your free email at fishing.com or flyfishing.com?  I got mine, come get yours!  Visit www.fishing.com or www.flyfishing.com to sign up!

--
Want to unsubscribe from this list?
Send a message to [email-masked]